[arch-commits] Commit in manedit/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Fri Nov 20 12:44:20 EST 2009


    Date: Friday, November 20, 2009 @ 12:44:19
  Author: giovanni
Revision: 59169

Merged revisions 59167 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/manedit/trunk

........
  r59167 | giovanni | 2009-11-20 09:42:31 -0800 (ven, 20 nov 2009) | 2 lines
  
  upgpkg: manedit 1.2.1-3
      Fixed doc path
........

Modified:
  manedit/repos/extra-x86_64/	(properties)
  manedit/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)


Property changes on: manedit/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /manedit/trunk:1-59150
   + /manedit/trunk:1-59168

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-20 17:43:15 UTC (rev 59168)
+++ extra-x86_64/PKGBUILD	2009-11-20 17:44:19 UTC (rev 59169)
@@ -4,7 +4,7 @@
 
 pkgname=manedit
 pkgver=1.2.1
-pkgrel=2
+pkgrel=3
 pkgdesc="An editor specifically tailored for UNIX manual pages"
 arch=('i686' 'x86_64')
 license=('GPL')
@@ -45,8 +45,7 @@
   # Set man dir too or FHS is violated
   make PREFIX="${pkgdir}/usr" \
        MAN_DIR="${pkgdir}/usr/share/man/man1" \
-       ICONS_DIR="${pkgdir}/usr/share/pixmaps" \
-       DATA_DIR="${pkgdir}/usr/share/doc/${pkgname}/" install || return 1
+       ICONS_DIR="${pkgdir}/usr/share/pixmaps" install || return 1
 
   # Install desktop file
   install -Dm644 ${srcdir}/manedit.desktop "${pkgdir}/usr/share/applications/manedit.desktop"



More information about the arch-commits mailing list